<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>Welcome to VIP Lounge</title>
</head>
<body>
	<img src="../../music.jpg" height="300" width="300" alt="VIP_Lounge_Only">
	<img src="../VIP_lounge_image.jpg" height="300" width="300" alt="VIP_Lounge_Only_Dog" >
	<img src="../../images/secretPictures/secret_pictures.jpg" height="300" width="300" alt="secret_pictures">

	<br />
	<hr />
	<a href="../../index.html">Go back to the main index</a>

	<hr />

</body>
</html>